PHP Manual
Prev |  | Next

# zend_u_hash_update

zend_u_hash_update -- ...

## Description

#include <zend_hash.h>

int zend_u_hash_update ( HashTable* ht, zend_uchar type, void* arKey, uint nKeyLength, void* pData, uint nDataSize, void** pDest )

...

## Parameters

`ht`

  ...

`type`

  ...

`arKey`

  ...

`nKeyLength`

  ...

`pData`

  ...

`nDataSize`

  ...

`pDest`

  ...

## Return Values

...

Prev | Home | Next
zend_u_hash_quick_update | Up | zend_u_is_auto_global